package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussDeviceStock;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussDeviceStockMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussDeviceStock record);

    int insertSelective(TbPlussDeviceStock record);

    TbPlussDeviceStock selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussDeviceStock record);

    int updateByPrimaryKey(TbPlussDeviceStock record);
}